Bug 4774 - missing dependency on scmxx
: missing dependency on scmxx
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gscmxx)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-12 14:46 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-12 14:46:41
В пакете gscmxx отсутствует зависимость на scmxx, в результате после установки
пакет неработоспособен.
------- Comment #1 From 2004-07-12 14:49:30 -------
Поправлю... только я б его кому-то отдал по ходу дела (gscmxx).

2 vg: не нужен часом? ;-)
------- Comment #2 From 2004-08-20 12:39:19 -------
Еще не поправил ?
------- Comment #3 From 2004-08-20 14:54:35 -------
reassign to owner

2 vg: можно поправить Packager: в спеке?  спасибо :)
------- Comment #4 From 2004-09-27 10:31:15 -------
Spec fixed 
------- Comment #5 From 2005-02-10 12:29:13 -------
Fixed-то оно fixed, только всё равно пакет практически нерабочий (хотя это уже
совершенно другие проблемы).